Firefox19不支持Uchome2.0

上网、浏览、聊天、下载等
回复
头像
TeliuTe
论坛版主
帖子: 7392
注册时间: 2007-11-25 13:29
系统: 14/16/18/Fedroa22/w7
来自: 新疆博乐
送出感谢: 29 次
接收感谢: 95 次
联系:

Firefox19不支持Uchome2.0

#1

帖子 TeliuTe » 2013-02-27 20:32

上回是不支持相册上传,修改了一下哪个文件就可以了
这回是日志也提交不了,貌似得升级到X了
还好机房的只升级到18,还没发现问题
头像
mraandtux
论坛版主
帖子: 5077
注册时间: 2009-12-12 19:29
系统: 本地大型发行版除外
来自: 随便一个地方
送出感谢: 0
接收感谢: 158 次
联系:

Re: Firefox19不支持Uchome2.0

#2

帖子 mraandtux » 2013-03-06 17:50

这个问题有没有反馈到DZ官方?
头像
TeliuTe
论坛版主
帖子: 7392
注册时间: 2007-11-25 13:29
系统: 14/16/18/Fedroa22/w7
来自: 新疆博乐
送出感谢: 29 次
接收感谢: 95 次
联系:

Re: Firefox19不支持Uchome2.0

#3

帖子 TeliuTe » 2013-03-06 21:00

uchome 在 2010 年后就不支持了,所以考虑要更新一下才好
回复

回到 “因特网相关软件”